html,body{
    padding: 0;
    margin: 0 auto;    
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 29px;
    color: #000000;        
}

@media(min-width:1200px){
    .container{
        min-width: 1170px;
    }
}

@media(min-width:1400px){
    .container{
        min-width: 1360px;
    }
    
    .justify-content-xxl-between{
        -ms-flex-pack: justify !important;
        justify-content: space-between !important;
    }
    
    
}

@media(min-width:1680px){
    .container{
        min-width: 1620px;
    }
}

img{
    max-width:100%;
}

h1{
    font-family: 'Ubuntu',sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 36px;
    line-height: 41px;
    color: #00223A;
    margin-bottom: 20px;
}

h2{
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    color: #00223A;
}


.wrapper p{
    margin-bottom: 29px;
}


@media(max-width: 992px){                         
    h1{
        font-size: 18px;
        line-height: 27px;
    }
    
    .wrapper p{
        margin-bottom: 15px;
    }   
    
    html,body{
        font-size: 14px;
        line-height: 22px;
    }                 
}


.header{
    min-height: 119px;
    background: #FFFFFF;
    box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.1);
    border-radius: 0 0 30px 30px;
    position: sticky;
    top: 0;
    z-index: 100;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .header{
        position: relative;
    }
}

.header_top_mobile{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 6px 0;  
}

.header_top{
    display: flex;
    align-items: center;
    justify-content: space-between;
    min-height: 119px;    
}

.header_top .logo{
    margin-top: -7px;
    position:relative;
    z-index: 2;
}


.box_top_menu{
    /*width: 100%;
    max-width: 1031px;*/
    margin-left: 13px;
    margin-top: 8px;  
}

.header_top .box_contact{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-top: 6px;
}

.btn_search{
    outline: 0;
    border: 0;
    padding: 0;
    background: none;    
}

.email{
    margin-left: 20px;
    min-width: 12px;    
}

.email a{
    text-decoration: none!important;
    text-indent: -9999px;
    white-space: nowrap;
    display: block;
    width: 32px;
    height: 32px;
    background: url(/local/templates/.default/images/mail.svg) no-repeat center; 
    background-size: contain;
}

.phone{
    margin-left: 30px;
    min-width: 12px;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
}

.phone a{            
    color: #0170C1;
    text-decoration: none;
}

.header_top_mobile .phone{
    font-family: 'Ubuntu',sans-serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    margin-left: 0;
}

.btn_menu_mob{
    border: 0;
    outline: 0!important;
    background: none;
    padding: 0;
    margin-left: 19px;    
}

@media(max-width:1680px){
    .header_top .phone{
        font-size: 20px;
        line-height: 35px;
    }

}

@media(max-width:1400px){
    .header,
    .header_top{
        min-height: 90px;
    }
    
    
    .header_top .logo{
        max-width: 160px;
    }        
    
    .header_top .phone{
        font-size: 16px;
        line-height: 31px;
        margin-left: 20px;
    }

}


@media(max-width:1200px){
    .header,
    .header_top{
        min-height: 79px!important;
    }
    
    
    .header_top .logo{
        max-width: 120px;
    }
    
    .header_top .phone{
        font-size: 14px;
        line-height: 29px;
        margin-left: 10px;
    }
    
    .header_top .email{
        margin-left: 10px;
    }
    
    .header_top .email a{
        width: 25px;
        height: 25px;
    }
    
    .btn_search svg{
        width: 24px!important;
        height: 24px!important;
    }
        
}


@media(max-width: 992px){
    .header{
        min-height: 44px!important;
        border-radius: 0 0 15px 15px;
    }
    .logo{
        max-width: 100px;
    }    
            
}


@media(max-width: 768px){    
    .logo{
            max-width: 66px;
        }     
}


/*company*/
.company{
    margin-bottom: 85px;
}

.company_title{
    margin-bottom: 31px;
}

.company_title span{
    font-family: Ubuntu;
    font-style: normal;
    font-weight: 500;
    font-size: 36px;
    line-height: 54px;
    color: #00223A;
}

.company_title a{
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    text-decoration-line: underline;
    color: #0170C1;
    margin-left: 29px;
}

.company_text{
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    line-height: 37px;
    color: #00223A;
    margin-bottom: 60px;
}

.company_list{

}

.company_item{
    width: 100%;
    max-width: 790px;
}

.company_item.num{
    max-width: 709px;    
}


@media(max-width: 1680px){
    .company_item.sl{
        max-width: 690px;
    }
    
    .company_item.num{
        max-width: 609px;
    }
}

@media(max-width: 1400px){
    
}

@media(max-width: 1200px){
    
}

@media(max-width: 992px){            
    
    .company{
        margin-bottom: 30px;
    }
    
    .company_title{
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 18px;
    }
        
    .company_title span{
        font-size: 24px;
        line-height: 31px;
    }
    
    .company_title a{
        font-size: 16px;
        line-height: 19px;
    }                  
    
    .company_text{
        font-size: 16px;
        line-height: 23px;
        margin-bottom: 24px;
    }    
}

@media(max-width: 768px){    
        
    .company_title span{
        font-size: 18px;
        line-height: 27px;
    }
    
    .company_title a{
        font-size: 12px;
        line-height: 15px;
    }                  
    
    .company_text{
        font-size: 14px;
        line-height: 21px;        
    } 
}




/*footer*/
.footer{
    margin-top: 160px;
    background: #EDF5F6;
    padding: 77px 0 87px;
}

.logo_f{

}

.box_footer_menu{
    margin-top: 14px;
    margin-left: 44px; 
    border-bottom: 1px solid #DEE5E6;   
}

.copyright,
.agreement{
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    line-height: 18px;
    color: #8B8B8B;
}

.agreement{
    min-width:12px;
}

.agreement a{
    color: #8B8B8B; 
    text-decoration: none;
}

.footer_contacts{
    margin-left: 41px;
    width: 100%;
    max-width: 779px;
    margin-right: 51px;            
}

.address{
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #00223A;            
    display: flex;
    align-items: center;
        
}

.address span{
    display: block;
    margin-left: 8px;
    min-width: 12px;
}

.phone_f{
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;    
    color: #0170C1;      
}

.phone_f a{
    color: #0170C1;           
    text-decoration: none;
}

.email_f{
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #0170C1;                
}

.email_f a{    
    color: #0170C1;
    text-decoration: underline;  
}

.box_social_menu{
    margin-top: -5px; 
    min-width: 12px;   
}

.box_social_menu ul{
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;        
}

.box_social_menu ul li{
    display: block;
}

.box_social_menu ul li:not(:last-child){
    margin-right: 18px;
}

.box_social_menu ul li a{
    position: relative; 
    display: block;
    width: 32px;   
}

.box_social_menu ul li a img{
    position: relative;
    z-index: 1;
    border-radius: 100%;
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.1);
}

.box_social_menu ul li a:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    display: block;
    width: 24px;
    height: 24px;
    background: #0170C1;
    border-radius: 100%;    
}


@media(max-width:1680px){
     
}

@media(max-width:1400px){
    .footer_contacts{
        max-width: 710px;
    }    
    
    .box_social_menu ul li:not(:last-child){
        margin-right: 10px;
    }
}

@media(max-width:1200px){
    .box_footer_menu{
        margin-left: 0;
    }  
    
    .footer{
        padding: 50px 0 60px;
    }
    
    .footer_contacts{
        margin-left: 0;
        margin-right: 20px;
        max-width: 720px;
    }            
}

@media(max-width: 992px){ 
    .footer{
        padding: 24px 0 20px;
    }
    
    
    .box_footer_menu{        
        margin-top: 32px;
    }
    
    .footer_contacts{
        max-width: 100%;
        margin-right: 0;
    } 
    
    .address{
        margin-bottom: 32px;
        text-align: center;
    }
    
    .address img{
        display: none;
    }
    
    .address span{
        margin-left: 0;
    }
    
    .phone_f{
        margin-bottom: 16px;
    }
    
    .box_social_menu{
        margin-top: 32px;
    }
                              
}

@media(max-width: 768px){         
      
}

@media(max-width: 576px){
    .footer{
        margin-top:110px; 
    }             
}  

.fixed-widget{
    position: fixed;
    right: 75px;
    bottom: 50px;
    width: 65px;
    height: 65px;
    background: #0170C1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    z-index: 300;
    transition: 0.5s;
}
.fixed-widget img{
    max-width: 41px;
    width: 100%;
}
@media (max-width: 768px) {
    .fixed-widget{
        right: 18px;
        bottom: 20px;
        width: 48px;
        height: 48px;
    }
    .fixed-widget img{
        max-width: 30px;
    }
}